BCONSOLE(8)

NAME
 bconsole - Bacula's management Console

SYNOPSIS
bconsole [options]

DESCRIPTION
This manual page documents briefly the bconsole command.

OPTIONS

-D dir
    Select a Director.

-l  List defined Directors.

-c config
    Specify configuration file.

-d nn
    Set debug level to nn.

-dt Print timestamp in debug output.

-n  No conio (for scripting).

-s  No signals (for debugging).

-u  nn
    Set command execution timeout to nn seconds.

-t  Test the configuration file and report errors.

-?  Show version and usage of program.

SEE ALSO
bacula-dir(8), bls(1), bextract(1).

AUTHOR
This manual page was written by Jose Luis Tallon <jltallon@adv-solutions.net>.

COPYRIGHT
This man page document is released under the BSD 2-Clause license.